body {
    background: #000;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 40px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4 {
    line-height: 30px;
}

h1 { font-size: 35px; }
h2 { font-size: 30px; }
h3 { font-size: 25px; }

header {
    min-height: 600px;
    position: relative;
    background: #000 url(../img/banner.jpg) no-repeat 0% 0%;
    background-size: 100%;
}

.btn-container {
    position: absolute;
    bottom: 130px;
    right: 10%;
}

.prb-logo {
    position: absolute;
    bottom: 40px;
    left: 15%;
    z-index: 999;
}

.title {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    background: #000;
    padding: 40px 20px;
    border-radius: 50%;
    margin-top: -100px;
    z-index: 99;
}

.title img {
    max-width: 730px;
    width: 100%;
}

.btn {
    display: inline-block;
    background: #c51b75;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px 20px;
    box-shadow: 0 0 20px #000;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}
.btn:hover {
    background: #911054;
}

.col-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
}

.left,
.right {
    padding: 0 20px;
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

.right {
    text-align: center;
}

.col-wrapper > p {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    padding: 0 60px;
}


@media (max-width: 727px) {
    body {
        padding-top: 150px;
    }
    .prb-logo {
        top: -150px;
        left: 0;
        height: 150px;
    }
    header {
        display: block;
        min-height: 300px;
    }
    .btn-container {
        top: -120px;
        right: 20px;
    }
    .btn {
        font-size: 14px;
    }
    .left, .right {
        width: 100%;
        float: none;
    }
}